summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorDavid Seifert <soap@gentoo.org>2017-11-14 10:34:00 +0100
committerDavid Seifert <soap@gentoo.org>2017-11-14 10:47:32 +0100
commit4d1226da2e7d83317aa11738cb48e03d9c714634 (patch)
tree6e08a893b5953688cfb98b5627ade79e7bfa0654
parentmedia-plugins/audacious-plugins: Fix dependency of Ampache plugin (diff)
downloadgentoo-4d1226da2e7d83317aa11738cb48e03d9c714634.tar.gz
gentoo-4d1226da2e7d83317aa11738cb48e03d9c714634.tar.bz2
gentoo-4d1226da2e7d83317aa11738cb48e03d9c714634.zip
media-plugins/audacious-plugins: Remove 'utils' USE dep on glib
Closes: https://bugs.gentoo.org/636734 Package-Manager: Portage-2.3.13, Repoman-2.3.4
-rw-r--r--media-plugins/audacious-plugins/audacious-plugins-3.9.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/media-plugins/audacious-plugins/audacious-plugins-3.9.ebuild b/media-plugins/audacious-plugins/audacious-plugins-3.9.ebuild
index 41e4f61c74d..b22b3308d9b 100644
--- a/media-plugins/audacious-plugins/audacious-plugins-3.9.ebuild
+++ b/media-plugins/audacious-plugins/audacious-plugins-3.9.ebuild
@@ -48,7 +48,7 @@ REQUIRED_USE="
RDEPEND="
app-arch/unzip
dev-libs/dbus-glib
- dev-libs/glib[utils]
+ dev-libs/glib
dev-libs/libxml2:2
~media-sound/audacious-${PV}[gtk?,gtk3?,qt5?]
aac? ( >=media-libs/faad2-2.7 )